<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>Lactic68</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_transportBarrow" text="Chariot de transport 3 roues"/>
        <text name="shopItem_transportBarrow2w" text="Chariot de transport 2 roues"/>
        <text name="shopItem_transportBarrowBarrel" text="Citerne mobile"/>
        <text name="shopItem_wheelBarrow" text="Brouette"/>
        <text name="shopItem_wheelBarrowOld" text="Brouette (occasion)"/>
        <text name="shopItem_sackBarrow" text="Diable"/>
		<text name="shopItem_bicycle" text="Vélo"/>
		<text name="shopItem_bicycleTrailer" text="Remorque pour vélo"/>
		<text name="shopItem_transportBarrelModul" text="Citerne cargo"/>
		<text name="shopItem_milkShuttle" text="Navette du lait"/>
		<text name="shopItem_milkCart" text="Chariot à lait"/>
		<text name="shopItem_fillableBucket" text="Eimer (befüllbar)" />
		<text name="shopItem_fillableWateringCan" text="Gießkanne (befüllbar)" />
		<text name="shopItem_gasCanister" text="Canister (fillable)" />			
       
		<!-- Functions -->
		<text name="function_transportBarrow" text="Le chariot de transport est utilisé pour transporter différents objets qui sont sécurisés à l'aide de sangles. Le chariot est lui même portable et sanglable en raison de sa compacité et de sa légéreté."/>
		<text name="function_transportBarrowBarrel" text="La citerne mobile est utilisée pour transporter différents liquides. Elle est elle-même portable et sanglable en raison de sa compacité et de sa légéreté."/>
		<text name="function_wheelBarrow" text="La brouette est utilisée pour transporter des matériaux en vrac mais également des objets. Fonctions spéciales : peut ramasser de la matière au sol avec une pelle intégrée."/>
		<text name="function_sackBarrow" text="Le diable est utilisé pour transporter différents objets qui sont sécurisés à l'aide de sangles. Il est lui même portable et sanglable en raison de sa compacité et de sa légéreté."/>
		<text name="function_bicycle" text="Le vélo vous permet de rapidement vous rendre d'un point A à un point B avec la possibilité de tracter une remorque cargo."/>
		<text name="function_bicycleTrailer" text="La remorque pour vélo permet le transport de différents objets et dispose de sangles pour sécuriser le chargement. Elle est elle-même portable et sanglable en raison de sa compacité et de sa légéreté."/>
		<text name="function_transportBarrelModul" text="Cette citerne cargo multi liquides peut se monter sur la remorque du vélo à l'aide d'un point d'attelage."/>
		<text name="function_milkShuttle" text="Une navette à lait (cabine à lait) est utilisée pour approvisionner les veaux."/>
		<text name="function_milkCart" text="Un petit chariot pour transporter le lait de vache, de chèvre et l'eau."/>
		<text name="function_fillableBucket" text="Ein Eimer kann mit diversen Sachen befüllt werden." />
		<text name="function_fillableWateringCan" text="Eine Gießkanne ist das perfekte Handwerkzeug um seinen Garten zu bewässern." />
		<text name="function_gasCanister" text="A refillable canister for diesel or water. Also suitable for refueling your vehicles." />

		<!-- Type Desc -->        
		<text name="typeDesc_transportBarrow" text="Chariot de transport"/>
		<text name="typeDesc_transportBarrowBarrel"	text="Citerne mobile"/>
		<text name="typeDesc_wheelBarrow" text="Brouette"/>
		<text name="typeDesc_sackBarrow" text="Diable"/>
		<text name="typeDesc_bicycle" text="Vélo"/>
		<text name="typeDesc_bicycleTrailer" text="Remorque pour vélo"/>
		<text name="typeDesc_transportBarrelModul" text="Citerne adaptable sur la remorque du vélo"/>
		<text name="typeDesc_milkCart" text="Chariot à lait"/>
		
		<!-- Configurations -->
		<text name="configuration_valueOffRoad" text="Pneus tout terrain"/>
		<text name="configuration_genderSetup" text="Configuration"/>
		<text name="configuration_valueFemale" text="Vélo dame"/>
		<text name="configuration_valueMale" text="Vélo homme"/>
		<text name="configuration_brandSetup" text="Marque"/>
		<text name="configuration_valueBrand01" text="LSFM Innovations"/>
		<text name="configuration_valueBrand02" text="Wire Donkey"/>
		<text name="configuration_valueBrand03" text="Road Weazel"/>
		<text name="configuration_bikeModel" text="Modèle"/>
		<text name="configuration_bikeCruiser" text="BC-Cruiser"/>
		<text name="configuration_bikeSpeedster" text="BC-Speedster"/>
		<text name="configuration_saddleColor" text="Saddle Color"/>
	   
		<!-- Misc --> 
		<text name="category_lsfmFarmEquipmentPack" text="LSFM Farm Equipment Pack"/>
		<text name="turnOn_barrowPickup" text="Charger avec la pelle"/>
		<text name="turnOff_barrowPickup" text="Ranger la pelle"/>
		<text name="action_farmEquipmentOnText" text="Conduite activée"/>
		<text name="action_farmEquipmentOffText" text="Conduite désactivée"/>
		<text name="enterText_transportBarrow" text="Contrôler le chariot de transport"/>
		<text name="enterText_transportBarrowBarrel" text="Contrôler la citerne mobile"/>
		<text name="enterText_wheelBarrow" text="Contrôler la brouette"/>
		<text name="enterText_sackBarrow" text="Contrôler le diable"/>
		<text name="enterText_bicycle" text="Contrôler le vélo"/>
		<text name="enterText_bicycleTrailer" text="Contrôler la remorque à vélo"/>
		<text name="info_wheelBarrowTipping" text="Déverser la brouette !"/>
		
		<!-- Autoload -->
		<text name="AutoloaderConfiguration" text="Pallet Autoload" />	
		<text name="NoAutoloader" text="sans" />	
		<text name="WithAutoloader" text="avec" />
    </texts>
</l10n>
